Bloss Docs

Your notes on a student

Developers
GET
/coach/students/{creatorId}/notes

Your private notes on one student, most recently edited first. Only your own notes: another coach's never show.

Authorization

bearerAuth coach:read
headerAuthorizationBearer <token>

Personal access token. Scopes: account:read, creator:read, creator:earnings, managed:read, coach:read, brand:read, creators:read, videos:read, analytics:read, recruitment:read, engagement:read, support:read, integrations:read, payouts:read, funds:read, billing:read.

Scope: coach:read

Path Parameters

creatorId*string

A student's creator id from GET /coach/students.

Length1 <= length

Response Body

Success.

application/json
  1. response
data*array<>
curl -X GET 'https://example.com/api/v1/coach/students/string/notes'
{  "data": [    {      "id": "string",      "body": "string",      "pinned": true,      "createdAt": "string",      "updatedAt": "string"    }  ]}

Was this page helpful?